Участник:TechnicalWriter/common.css — различия между версиями

Материал из TaxiMaster
Перейти к: навигация, поиск
(Новая страница: «.toclevel-3, .toclevel-4, .toclevel-5, .toclevel-6 { display: none; }»)
 
Строка 4: Строка 4:
 
.toclevel-6 {
 
.toclevel-6 {
 
     display: none;
 
     display: none;
 +
}
 +
 +
body {
 +
    background: red !important;
 
}
 
}

Версия 16:05, 25 марта 2026

.toclevel-3,
.toclevel-4,
.toclevel-5,
.toclevel-6 {
    display: none;
}

body {
    background: red !important;
}